Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Sep 2014, 06:26
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Pan newsreader
Moderators: deshlab, Flash, GuestToo, Ian, JohnMurga, Lobster
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [10 Posts]  
Author Message
davesurrey

Joined: 05 Aug 2008
Posts: 1201
Location: UK

PostPosted: Tue 04 Nov 2008, 18:43    Post subject:  Pan newsreader  

I use Pan as my newsreader of choice on all my other linux installs and want to use it on Puppy 4.1.1
Found a pet for pan-0.132 but installs says it needs a dependency libgtkspell.so.0 blah blah which I can't find with google.

Anyone using Pan with puppy and can tell me how I should get it for my install?
Thanks
Back to top
View user's profile Send private message 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Tue 04 Nov 2008, 18:46    Post subject:  

Here?
_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
davesurrey

Joined: 05 Aug 2008
Posts: 1201
Location: UK

PostPosted: Tue 04 Nov 2008, 18:53    Post subject:  

Good eveing Beem,
Yes tried this before but under libgtkspell.so.0.....the file is empty.
I would be surprised if nobody has made a working pet of Pan to date. But it may be so.
Back to top
View user's profile Send private message 
Dingo


Joined: 11 Dec 2007
Posts: 1418
Location: somewhere at the end of rainbow...

PostPosted: Tue 04 Nov 2008, 19:09    Post subject:  

I have Pan with all required dependencies:

http://dokupuppylinux.co.cc/programs:newsreaders

_________________
replace .co.cc with .info to get access to stuff I posted in forum
dropbox 2GB free
OpenOffice for Puppy Linux

Last edited by Dingo on Sun 01 May 2011, 18:02; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Tue 04 Nov 2008, 19:15    Post subject:  

Hi Dave,

It took me a while to understand how to have correctly a lib installed.
Download the libgtkspell.so.0.0.0 (18k) to /usr/lib
Go in rox to /usr/lib and right click on the libtkspell.so.0.0.0 and select link.
Change the name to libgtkspell.so.0
Do this again and change the name now to libgtkspell.so
The two links will point to the libgtkspell.so.0.0.0

Done.

Quite some time ago I tried Pan, but got something as a segment fault if I remember well.

Success.

_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
davesurrey

Joined: 05 Aug 2008
Posts: 1201
Location: UK

PostPosted: Tue 04 Nov 2008, 20:31    Post subject:  

Hi Dingo,
Thanks for the link but I don't need Car Insurance, Breast Enlargement Surgery nor wish to watch a second rate Porno Movie, all of which this link offered me. It does have a link to a Pan download but I am rather concerned to use it given the other links on the site.
Hope you understand.
Dave
Back to top
View user's profile Send private message 
davesurrey

Joined: 05 Aug 2008
Posts: 1201
Location: UK

PostPosted: Tue 04 Nov 2008, 20:39    Post subject:  

Hi Beem,

Well I need
libgtkspell.so.0
libaspell.so.15
and libgmime-2.0.so.2

I found libgtkspell.so.0.0.0
and libaspell.so.15.1.4
but cant find libgmime-2.0.so.2 or anything like it.

I need to look at my partners laptop now so will have a look tomorrow to see if I can get this going.

Still very surprised that there isn't a pet with the dependencies for what I believe to be one of the best newsreaders.
Thanks anyway.
Dave
Back to top
View user's profile Send private message 
Dingo


Joined: 11 Dec 2007
Posts: 1418
Location: somewhere at the end of rainbow...

PostPosted: Tue 04 Nov 2008, 22:00    Post subject:  

davesurrey wrote:
Hi Dingo,
Thanks for the link but I don't need Car Insurance, Breast Enlargement Surgery nor wish to watch a second rate Porno Movie, all of which this link offered me. It does have a link to a Pan download but I am rather concerned to use it given the other links on the site.
Hope you understand.
Dave

you only need adblock to block all ads and download clean and fast, anyway, I have added another download mirror fot Pan with all required dependencies (included libgmime-2.0.so.2)

http://dokupuppylinux.co.cc/programs:newsreaders

_________________
replace .co.cc with .info to get access to stuff I posted in forum
dropbox 2GB free
OpenOffice for Puppy Linux

Last edited by Dingo on Sun 01 May 2011, 18:02; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
davesurrey

Joined: 05 Aug 2008
Posts: 1201
Location: UK

PostPosted: Wed 05 Nov 2008, 09:06    Post subject:  

Hi Dingo,
Thanks for that. I have now downloaded the file and it's installed okay. Grateful for your help.
Dave
Back to top
View user's profile Send private message 
Sano

Joined: 13 Mar 2011
Posts: 2
Location: NE Oh

PostPosted: Sun 01 May 2011, 14:00    Post subject:  

Netsons link is dead.

Straight to the source-
http://dokupuppylinux.tk/programs:newsreaders

Akshuly this link seems to have what worked, some *nix things are still magic for me:

http://mirror.internode.on.net/pub/puppylinux/pet_packages-5/[/url]
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [10 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0574s ][ Queries: 11 (0.0044s) ][ GZIP on ]